<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminGroups.class.php');

template:
{
	AdminGroups::tplSection('group_edit');
}

update:
{
	AdminGroups::changeGroupInfos();
}

get_data:
{
	AdminGroups::getGroup();

	AdminGroups::getGroups();
}
?>